body {
    background-color: dimgray;
    font-family:
        "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans",
        Arial, sans-serif;
}

table {
    color: white;
    background-color: black;
    box-shadow: 4px 3px black;
    border: 4px double slateblue;
}

th {
    border: 3px ridge slateblue;
}

tr:nth-child(even) {
    background-color: #2e2e2e;
}

label {
    pointer-events: none;
}

.interactive {
    color: white;
    background-color: black;
    box-shadow: 4px 3px black;
    border: 4px double slateblue;
}

.interactive:hover {
    box-shadow: 4px 3px rgba(0, 0, 0, 0.5);
}

.interactive:disabled {
    opacity: 0.6;
    pointer-events: none;
}

.search {
    display: flex;
    flex-direction: row;
    gap: 30px;
    margin-bottom: 12px;
}

.search > div {
    display: flex;
    align-items: center;
}

.search label {
    width: 110px;
    text-align: right;
    margin-right: 8px;
}

.search select {
    width: 280px;
    box-sizing: border-box;
}

.download {
    color: white;
}

.download:hover {
    color: slateblue;
}

.mascot {
    position: absolute;
    max-height: 100px;
    bottom: 25px;
    right: 20px;
}
